<?xml version="1.0" encoding="UTF8"?>
<items>
	<main>
		<table>opthemes</table>
		<order></order>
		<order_type>DESC</order_type>
		<increment>optheme_id</increment>
		<title>opthemes</title>
	</main>	<item>
		<column>optheme_id</column>

       	<title>optheme_id</title>
		<type>increment</type>
		<view>
			<table>True</table>
			<form>False</form>
		</view>
	</item>
	<item>
		<column>opthemename</column>
       	<title>Тема</title>
		<type>text</type>
		<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
</items>